﻿.home-banner .swiper-slide>a::after{display: none;}
.home-banner .banner-animote.ban1 .p1{font-weight:var(--fontbold7)}
@media (max-width:768px){.home-banner{height:auto;}}
.home-banner .swiper-slide .banner-animote{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;max-width:1400px;color:var(--headercolor);padding:0px 70px;opacity:0;text-align:center}
.home-banner .swiper-slide .banner-animote .p1{font-size:50px;font-weight:var(--fontbold5);text-align:center;line-height:1.3;text-shadow:1px 1px 2px var(--fontcolor);}
.home-banner .swiper-slide .banner-animote .home-more{min-width:170px;padding:0px 20px;height:50px;background:0 0;border:1px solid var(--headercolor);border-radius:var(--borderradius);color:var(--headercolor);font-weight:var(--fontbold5);text-transform:uppercase;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;font-size:var(--fontsize14)}
.home-banner .swiper-slide .banner-animote .p3{margin-top:4%}
.home-banner .swiper-slide .banner-animote .p3 a{border-color:var(--color);background:var(--color);color:#fff;}
.home-banner .swiper-slide .banner-animote a:hover{color:var(--headercolor);transform:translateY(-5px)}
@media(max-width:1280px){.home-banner .swiper-slide .banner-animote .p1{font-size:36px}}
@media (max-width:1024px){.home-banner .swiper-slide .banner-animote{padding:0 15px}}
@media(max-width:768px){.home-banner .swiper-slide .banner-animote .p1{font-size:var(--fontsize24)}
.home-banner .swiper-slide .banner-animote .home-more{min-width:inherit;height:40px;padding:0 15px;}}
@media (max-width:540px){.home-banner .swiper-slide .banner-animote .p1{font-size:var(--fontsize20);margin-bottom:10px}
.home-banner .swiper-slide .banner-animote .home-more{height:35px;padding:0 10px;font-size:var(--fontsize12)}}
.home-choose .chooselist .itemchoose{height:unset}
.home-choose .chooselist{align-items:stretch}
  .home-case .caselist .swiper-wrapper{align-items:stretch}
.home-case .caselist .itemcase{height:unset;display:flex;flex-direction:column}
.home-case .caselist .itemcase .info{flex:1}
.home-adv .advlist .itemadv{background-color: #1D1D1D;}
.home-company .company-img::before{display:none;}